Joomla! 3.8.4 is a SECURITY RELEASE

joomla support cheshire manchester merseyside north west uk

UPDATE WITHOUT DELAY

Joomla! 3.8.4 is a SECURITY FIX.

It addresses four security vulnerabilities and several bugs.

Security patches are as follows:

  • Low Priority - Core - XSS vulnerability in module chromes (affecting Joomla 3.0.0 through 3.8.3)
  • Low Priority - Core - XSS vulnerability in com_fields (affecting Joomla 3.7.0 through 3.8.3)
  • Low Priority - Core - XSS vulnerability in Uri class (affecting Joomla 1.5.0 through 3.8.3)
  • Low Priority - Core - SQLi vulnerability in Hathor postinstall message (affecting Joomla 3.7.0 through 3.8.3)

More details at the following link.

Read more: Joomla! 3.8.4 Release News.

Back up before updating is highly recommended

Protect your assets.

Perform a FULL backup of your website (database and files) BEFORE updating the Joomla! CMS and/or its extensions.

Read more: How to back up your website.

Read more: How to update your Joomla! CMS & its extensions.

WYNCHCO Joomla! CMS Support

We coach, help and support managers with responsibility for Joomla! websites in organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Read more: WYNCHCO Joomla! CMS Support Packages.

Share This

Follow Us